.menu {
	width:203px;
	height:32px;
	background: url('../pict/menu/menu_bg.png') repeat-x left top;
	line-height:32px;
	margin: 0 auto;
	vertical-align:middle;
	font-weight:800;
	color:#989692;
	text-shadow: 0px 1px 2px #fcfbfa;
	font-family:Arial;
	font-size:13px;
/*	letter-spacing:-1px;*/
}

.menu span {
	float:right;
	padding-right:20px;
	width:143px;
	text-align:right;
}

.menu a{
	text-decoration:none;
	color:#989692;
	display:block;
}

.menu img{
	position:relative;
	padding-left:10px;
	border:0px solid #000;
}

.menu a:hover{
	color:#0ba1e0;
	text-shadow: 0px 2px 2px #d2f6f3;
}

.menu1st {
	margin-top:10px;
}
.menu1st img{
	top:-4px;
}

#menu_slide {
	width:769px;
	height:238px;
position:absolute;
top:149px;
/*top:300px;*/
left:227px;
z-index:1000000;
display:none;
/*visibility:hidden;*/
}

#menu_slide > div {
	position:relative;
	width:746px;
	height:221px;
	background:url('../pict/menu/fond_menu.png');
	margin:0 auto;
	padding:4px 0px 4px 0px;
	margin-top:9px;
}

#menu_slide div.a, #menu_slide div.b, #menu_slide div.c, #menu_slide div.d, #menu_slide div.e  {
	position:relative;
	width:142px;
	height:221px;
	float:left;
	margin-left:5px;
	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-align:left;
}

#menu_slide div.a {
	margin-left:8px;
	background:#00cafc;
	background: rgba(0,202,252,0.6);
}
#menu_slide div.b {
	background:#0c99d3;
	background: rgba(12,153,211,0.6);
}
#menu_slide div.c {
	background:#015173;
	background: rgba(1,81,115,0.6);
}
#menu_slide div.d, #menu_slide div.e {
	background:#421501;
	background: rgba(66,21,1,0.6);
}

#menu_slide ul {
	position:absolute;
	top:48px;
	left:13px;
	list-style-type:none;
	padding:0px;
	margin:0px;
}

#menu_slide ul.upper {
	top:24px;
}

#menu_slide ul li {
	background-image:url("../pict/menu/menu_arrow.png");
	background-position:0 10px;
	background-repeat:no-repeat;
	padding-left:8px;

	color:#eaf9fc;
	text-shadow:0 1px 3px #05738b;
	font-size:14px;
//	letter-spacing:-1px;
	font-weight:400;
	height:24px;
line-height:24px;
width:121px;
//background:#0000ff;
}

#menu_slide ul li a {
	display:block;
	color:#eaf9fc;
	text-decoration:none;
}
#menu_slide ul li a:hover {
	text-decoration:underline;
}

#menu_slide div.title {
	position:absolute;
	top:13px;
	left:28px;
	font-family: 'GameCubenDualSet';
	font-size:15px;
	font-weight:bold;
	color:#fefafa;
	text-shadow: 0px 0px 8px #c3f0fb;
}